body{
	font-size:100%;
}

p {
	line-height:1.4em;
	color:#333;
	font-size:90%;
}

.adv_end p{
	font-size:90%;
	padding-left:2%;
	letter-spacing:1%;
}



/*bread*/
.bread ul{
	font-size:88%;
	line-height:1.4em;
}

.bread ul li{
	font-size:88%;
	line-height:1.4em;
}

/*メニューリスト*/
.ml li{
	font-size:90%;
}

.ml p.price{
	text-align:right;
	font-size:90%;
	color:#000000;
	line-height:1.2em;
	margin-top:-3px;
	margin-bottom:0px;
	width:430px ;
	vertical-align:middle;
}

/*copyright*/
.footer_line .copyright{
	font-size:80%;
	line-height:1.3em;
}

